<template>
  <div id="app">
    <book-search />
    <book-tiles />
    <book-detail />
  </div>
</template>

<script>
import BookSearch from "./components/BookSearch.vue";
import BookTiles from "./components/BookTiles.vue";
import BookDetail from "./components/BookDetail.vue";

export default {
  components: { BookSearch, BookTiles, BookDetail },
};
</script>

<style lang="scss">
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
